locked
Thunderbird 1.5.0.4 won't install on Vista B2 RRS feed

  • Question

  • Trying to install Thunderbird 1.5.0.4 on Vista Beta 2. Keep getting a 7-ZIP - access denied error during install. I have UAC turned off and have tried installing with elevated permissions also. Still no luck. Has anyone else had this problem? Thunderbird worked great on previous builds.

     

    MK

    Thursday, June 29, 2006 5:27 PM

Answers

  • This forum is for the Application Compatibility Toolkit (ACT). I am moving your thread to the Vista Beta Applications forum where they should be able to help.
    Friday, July 28, 2006 10:24 PM

All replies

  • Well I Run Windows Vista 5384 and I've installed Mozilla Thunderbird (Version 1.5.0.4 [20060516]) and runs without any problems here. The 1.5.0.3 also worked fine on Vista.

    Have you tried running the installation in XP SP2 compatible mode, maybe that could do the trick.

    Sunday, July 16, 2006 11:47 PM
  • Had the same problem on Vista beta 2 (public beta). Just download 7zip and extract the thunderbird.exe ;) Then go to the location where you extracted to and just run the setup.exe

    Most likely the problem lays in the fact that the 7zip SFX wants to execute the setup.exe, but you need administrator rights for this in vista. Maybe switching of the user-check in the security panel would work as well, but I think it would be a bad practice in general.

    Hope I helped you with this.

    Kind regards,

    Frank
    Monday, July 17, 2006 3:22 PM
  • This forum is for the Application Compatibility Toolkit (ACT). I am moving your thread to the Vista Beta Applications forum where they should be able to help.
    Friday, July 28, 2006 10:24 PM